Smash Bros. Update From Wiiconect???

Discussion in 'Wii - Hacking' started by wingzrow, Jan 12, 2009.

Jan 12, 2009
  1. wingzrow
    OP

    Member wingzrow GBAtemp Regular

    Joined:
    Oct 14, 2008
    Messages:
    256
    Country:
    United States
    Ive never updated to 3.2 but all of a sudden when i try and load up brawl on the disc channel it says i need to update my wii to play the game!! Did nintendo slip this in while my wii was online or something? This hasn't happened before, I use to play brawl all the time no problem.

    [​IMG]

    [​IMG]
     
  2. Zeek03

    Member Zeek03 GBAtemp Fan

    Joined:
    Sep 1, 2008
    Messages:
    336
    Location:
    USA
    Country:
    United States
    Is it your reigon??? If so... DO IT! 3,2 is the best firmware!!
     
  3. Trigger_Happy

    Newcomer Trigger_Happy Advanced Member

    Joined:
    Jun 18, 2007
    Messages:
    97
    Country:
    United States
    Do it, man!

    You know what the 3.2 firmware is?

    It's like the PSP's firmware 1.50. It's the firmware EVERYBODY goes to. Starfall? You bet your sweet butt that's gonna work on 3.2. Downloadable content? 3.2.

    3.2 is you magic firmware.
     
  4. ekolimits

    Member ekolimits GBAtemp Regular

    Joined:
    Apr 28, 2007
    Messages:
    298
    Location:
    N.J.
    Country:
    United States
    untill they finally make a firmware worth upgrading to... [​IMG]
     
  5. Nuke85

    Member Nuke85 GBAtemp Regular

    Joined:
    Apr 23, 2007
    Messages:
    155
    Country:
    United States
    3.2 for the win..
     
  6. wingzrow
    OP

    Member wingzrow GBAtemp Regular

    Joined:
    Oct 14, 2008
    Messages:
    256
    Country:
    United States
    Looks like ive been on 3.2 for a LONG time actually. Don't know why i thought i was on 3.1
    In any case, doesn't this violate nintendo's agreement that says they can't download anything to my wii?
     
  7. wiigee

    Member wiigee GBAtemp Regular

    Joined:
    Oct 21, 2008
    Messages:
    152
    Country:
    United Kingdom
    I had a similar circumstance a few days ago, wii was version 3.3 and had had wii fit update applied.

    after playing about with multi-cios and testing sam & max using the original patch ios33 idea, when wii-fit was inserted it asked to apply its update again.

    i can only take a guess that you may have been installing / changing cios recently? and that when you are inserting brawl it doesnt find something quite right with an ios that is installed.
     

Share This Page